Loading...
Searching...
No Matches
sadump_media_header Struct Reference

## Data Fields

struct efi_guid | sadump_id
| System UUID.
struct efi_guid | disk_set_id
| Disk set UUID.
struct efi_time | time_stamp
| Wall-clock time of the dump.
uint8_t | sequential_num
| Sequential number of the media file.
uint8_t | term_cord
| Termination cord (whatever that means).
uint8_t | disk_set_header_size
| Size of the original disk set header.
uint8_t | disks_in_use
| Number of used disks of the original dump device.

The documentation for this struct was generated from the following file:

- src/kdumpfile/sadump.c